{
    "radius-avatar-icon-6-card": {
        "label": "Закругление иконки",
        "value": "80",
        "type": "number",
        "unit": "px"
    },
    "color-border-avatar-icon-6-card": {
        "label": "Цвет обводки иконки",
        "value": "transparent",
        "type": "color",
        "hint": "По умолчанию обводка прозрачная и её не видно. Задайте цвет, если нужна обводка"
    },
    "title-1-icon-6-card": {
        "separator": "Эффект - Осветление иконки"
    },
    "opacity-cover-effect-hover-icon-6-card": {
        "label": "Степень осветления иконки - при наведении",
        "value": "0.9",
        "type": "number",
        "min": "0.1",
        "max": "1",
        "step": "0.1",
        "hint": "Применяется только к обложкам (изображениям). Значение 0,1 - самое светлое. Значение 0,9 - самое незаметное осветление. Значение 1 - убирает осветление. Внимание: при значении 0 обложка станет невидимой, что вам точно не нужно"
    },
    "title-2-icon-6-card": {
        "separator": "Эффект - Яркость иконки"
    },
    "brightness-cover-effect-hover-icon-6-card": {
        "label": "Степень яркости иконки - при наведении",
        "value": "1.05",
        "type": "number",
        "min": "1",
        "max": "2",
        "step": "0.01",
        "hint": "Применяется только к обложкам (изображениям). Значение 1 - убирает яркость. Не переборщите. Большие значения уродуют обложку. Внимание: при значении 0 обложка станет чёрной, что вам точно не нужно"
    },
    "title-3-icon-6-card": {
        "separator": "Обратите внимание:",
        "hint": "Фон и цвет всплывающей или фиксированной подсказки берётся из стикера"
    }
}